.cu-cols {
  display: flex;
  flex-direction: row;
}

.cu-left {
  flex: 2;
  padding-right: 79px;
}

.cu-right {
  flex: 1;
  padding-left: 79px;
}

.cu-title h1 {
  font-size: 60px;
  font-style: normal;
  font-weight: 300;
  line-height: 61px;
  letter-spacing: 1.2px;
  margin-bottom: 53px;
}

.contact-us-wrapper .wpforms-container {
  margin: 0 auto !important;
}

.contact-us-wrapper .wpforms-field:nth-child(1),
.contact-us-wrapper .wpforms-field:nth-child(2) {
  padding-top: 0;
}

.cu-sidebar-title {
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  color: rgba(7, 16, 26, 0.30);
}

.cu-sidebar-copy {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.32px;
}

.phone-icon {
  color: rgba(7, 16, 26, 0.30);
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  margin-right: 5px;
}

.cu-sidebar-item {
  border-bottom: 1px solid #07101A;
  padding-bottom: 20px;
}

.cu-sidebar-item:not(:first-child) {
  padding-top: 20px;
}

.cu-sidebar-copy.bottom-margin {
  margin-bottom: 25px;
}

.cu-sidebar-copy {
  margin-top: 25px;
}

#wpforms-250 input::placeholder,
#wpforms-250 textarea::placeholder {
  color: rgba(7, 16, 26, 0.30);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.4px;
  letter-spacing: 0.32px;
}

#wpforms-250 input {
  height: 64px;
}

#wpforms-250 textarea {
  height: 256px;
}

#wpforms-250 input,
#wpforms-250 textarea {
  border: 1px solid black;
}

#wpforms-250 button {
  background: #07101A;
  font-family: Hauora;
  font-size: 12px;
  font-style: normal;
  font-weight: 800;
  line-height: 36px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
  border-radius: unset !important;
}

#wpforms-250 textarea {
  resize: none;
}

.cu-sidebar-phones {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.cu-sidebar-phone a {
  color: black;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .cu-cols {
    flex-direction: column-reverse;
  }

  .cu-left {
    padding-right: 0;
  }

  .cu-right {
    padding-left: 0;
    margin-bottom: 47px;
  }

  .cu-sidebar-phone a {
    text-decoration: none;
    color: black;
  }
}